TEMPLATE = app
DEFINES += QT_NO_CAST_FROM_ASCII QT_NO_CAST_TO_ASCII QT_NO_CAST_FROM_BYTEARRAY QT_NO_URL_CAST_FROM_STRING \
           QT_NO_NARROWING_CONVERSIONS_IN_CONNECT \
           QT_DEPRECATED_WARNINGS \
           QT_NO_SIGNALS_SLOTS_KEYWORDS \
           QT_STRICT_ITERATORS \
           QT_USE_QSTRINGBUILDER
QT = core gui widgets
HEADERS += gui.h
SOURCES += gui.cpp main.cpp
